Support » Plugin: WP Video Gallery » Error appear

  • Warning: http_build_query(): Parameter 1 expected to be Array or Object. Incorrect value given in /home/***/public_html/wp-content/plugins/wp-video-gallery-free/Classes/vimeo.php/src/Vimeo/Vimeo.php on line 84

    And also I find that it is very poor plugin.
    There are many other better and free.

Viewing 1 replies (of 1 total)
  • Plugin Author Majba

    (@majba)

    Hello @amesh, thank you for your comment.

    I hope the warning wasn’t the cause of your dislike of our work, as you can simply disable showing PHP warnings from your configuration. Also this is an issue with the Vimeo library we’re using to interact with their API.

    Have a nice life!

Viewing 1 replies (of 1 total)
  • The topic ‘Error appear’ is closed to new replies.